Subject: [paws] I would suggest another revision of the proposed charter ASAP.

From: "Richard Shockey" <[email-masked]>
Date: Wed, 16 Mar 2011 13:42:48 -0400

I think its vitally important to alert the general community to the work and
urge the community to read the problem statement and the proposed charter
BEFORE the BOF in Prague. 

With only one hour it's important to make sure the time is well spent since
there will undboutly be a lot of BOF tourists attending.  I hope the room is
big enough.

I'm happy to send a personal note to the IETF discuss list suggesting a
through read of the relevant documents.

Richard Shockey
Shockey Consulting
Chairman of the Board of Directors SIP Forum
PSTN Mobile: +1 703.593.2683
< <mailto:richard(at)shockey.us> mailto:richard(at)shockey.us>
skype-linkedin-facebook: rshockey101
http//www.sipforum.org